EXTRACTRC(1)

NAMN
extractrc - Extrahera meddelandesträngar från UI och RC-filer för det grafiska gränssnittet

SYNOPSIS

extractrc [filnamn]

BESKRIVNING

extractrc hittar alla texttaggar och andra meddelandesträngar i givna filer och skriver motsvarande i18n()-anrop till standardutmatningen så att xgettext kan tolka dem.

Det förstår både (QT/KDE) Designer UI-filer och XML RC-filer.

Verktyget är en del av KDE:s programvaruutvecklingsmiljö.

AUTHOR

Ben Burton <bab@debian.org>
    Author.